/**
 *  SLIDER STYLE
 *  --------------
 */
  


/* FLUID LAYOUT */

.rmd-slider-wrapper.fluid .rmd-slider-container,
.rmd-slider-wrapper.fluid .rmd-slider-container .item  {
    width:100%;
    height: auto;
    overflow:visible;
}  
.rmd-slider-wrapper.fluid .rmd-slider-container .item > .slider-image {  
    position: relative !important; 
    width:100vw !important;  
}  
.rmd-slider-wrapper.fluid .rmd-slider-container .item > .slider-overlay {
    width:100vw !important;  
} 

@media only screen and (min-width : 320px), (max-width: 320px){  
    .rmd-slider-wrapper.fluid .rmd-slider-container .item > .slider-image, 
    .rmd-slider-wrapper.fluid .rmd-slider-container .item > .slider-overlay {
        width:100vw !important;  
    } 
} 

@media only screen and (min-width : 992px) {
    .rmd-slider-wrapper.fluid .rmd-slider-container .item > .slider-image,
    .rmd-slider-wrapper.fluid .rmd-slider-container .item > .slider-overlay {
        width: 100vw !important;  
    }  
}
 



 